.margintop400{

	margin-top:400px;

}



.color-fff {

	color: #fff;

}



.color-006699 {

	color: #0C5D9A;

	margin-top: 5px;

}



.color-999 {

	color: #141414;

	margin-top: 2px;

}



.color-c6c6c6 {

	color: #141414;

	margin-top: 1px;

}



.color-141414 {

	color: #141414;

	margin-top: 4px;

}



.color-1572B9 {

	color: #1572B9;

}



.color-558EAD {

	color: #558EAD;

}



.color-B9DD7C {

	color: #83b52f;

}



.color-BEBEBE {

	color: #666;

}



.color-2357A2 {

	color: #2357A2;

}



.color-DBA521 {

	color: #DBA521;

}



.color-D7B838 {

	color: #D7B838;

}



.color-128976 {

	color: #128976;

}



.color-E8E5E9 {

	color: #888;

}



.color-C75C5C {

	color: #C75C5C;

}



.color-104F2A {

	color: #104F2A;

}



.color-006649 {

	color: #006649;

}



.color-026B76 {

	color: #026B76;

}



.color-03766E {

	color: #03766E;

}



.color-0B928B {

	color: #0B928B;

}



.color-015A6D {

	color: #015A6D;

}



.color-034B71 {

	color: #034B71;

}



.color-016878 {

	color: #016878;

}



.color-2B4656 {

	color: #2B4656;

}



.color-327CC0 {

	color: #327CC0;

}



.color-188A3B {

	color: #188A3B;

}



.color-40607F {

	color: #40607F;

}



.color-45454C {

	color: #45454C;

}



.color-225E31 {

	color: #225E31;

}



.color-00333E {

	color: #00333E;

}



.color-15425C {

	color: #15425C;

}



.color-0E5959 {

	color: #0E5959;

}



.color-353D68 {

	color: #353D68;

}



.color-E88B34 {

	color: #E88B34;

}



.color-086335 {

	color: #086335;

}



.color-332A54 {

	color: #332A54;

}



.color-4FB572 {

	color: #4FB572;

}



.color-16813B {

	color: red;

}



.color-003759 {

	color: #003759;

}



.color-074A57 {

	color: #074A57;

}



.color-327CC0 {

	color: #327CC0;

}



.color-D7B838 {

	color: #D7B838;

}



.color-173264 {

	color: #173264;

}



.color-515852 {

	color: #515852;

}



.color-555583 {

	color: #555583;

}



.color-D7B838 {

	color: #D7B838;

}



.color-D34272 {

	color: #D34272;

}



.color-D96449 {

	color: #D96449;

}



.color-DBA521 {

	color: #DBA521;

}



.color-287F3A {

	color: #287F3A;

}



.color-E8A61D {

	color: #E8A61D;

}



.x-window-header-default {

	background-color: #006699 !important;

	border-width: 1px !important;

} /*列表单header背景色*/

.x-window-header-default .fa {

	color: #fff

}



.x-btn-default-toolbar-small .x-btn-icon-el {

	color: #0C5D9A;

}



.ux-start-button .x-btn-icon-el {

	padding-top: 0px;

	color: #0C5D9A;

}



.x-window-default {

	border-color: #3DA0D1 !important;;

	-webkit-border-radius: 4px;

	-moz-border-radius: 4px;

	-ms-border-radius: 4px;

	-o-border-radius: 4px;

	border-radius: 4px;

} /*列表单边框色*/

.x-window-header-title-default {

	color: #FFF !important;

	font: 500 14px/16px helvetica, arial, verdana, sans-serif;

} /*列表单title字体颜色*/

.x-window-header-default .x-tool-img {

	background-color: rgba(9, 9, 9, 0) !important;;

} /*列表单按钮背景*/

.x-column-header {

	border-right: 1px solid #cfcfcf;

	color: #0C5D9A !important;;

	font: 300 13px/15px helvetica, arial, verdana, sans-serif;

	outline: 0;

} /*列表单header字体颜色*/

.x-grid-item {

	color: #0C5D9A !important;;

	font: 300 13px/15px helvetica, arial, verdana, sans-serif;

} /*列表单content字体颜色*/

.x-form-trigger-wrap-default {

	border-width: 1px;

	border-style: solid;

	border-color: #2699EC;

} /*input边框颜色*/

.x-toolbar-text-default {

	padding: 0 4px;

	color: #2699EC !important;;

	font: 300 13px/16px helvetica, arial, verdana, sans-serif;

} /*input字体颜色*/

.x-btn-inner-default-toolbar-small {

	font: 300 12px/16px helvetica, arial, verdana, sans-serif;

	color: #0C5D9A !important;;

	padding: 0 5px;

	max-width: 100%;

} /*按钮字体颜色*/

.x-btn-disabled.x-btn-default-toolbar-small {

	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);

	opacity: 0.5 !important;;

} /*灰色遮盖层*/

.ux-wallpaper {

	background-color: #062E65 !important;

} /*桌面背景色*/

.x-mask {

	background-image: none;

	background-color: rgba(0, 0, 0, 0.4) !important;;

	cursor: default;

	border-style: solid;

	border-width: 1px;

	border-color: transparent;

} /*透明度*/

.x-grid-cell-inner-row-numberer {

	padding: 5px 5px 4px 3px;

	background-color: rgba(255, 255, 255, 0) !important;

} /*鼠标背景切换*/

.x-body {

	color: #000;

	font-size: 13px;

	line-height: 17px;

	font-weight: 300;

	font-family: helvetica, arial, verdana, sans-serif;

	background: url(../images/login.jpg) no-repeat center center;

} /*登陆页缩小图片bug*/

.x-fieldset {

	display: block;

	position: relative;

	overflow: hidden;

	border: 1px solid #919191;

} /*fieldset边框*/

.x-panel-body-default-framed {

	background: #fff;

	border-color: #CFCFCF;

	color: #666;

	font-size: 13px;

	font-weight: 300;

	font-family: helvetica, arial, verdana, sans-serif;

	border-width: 1px;

	border-style: solid;

} /*fieldset表格*/

.x-panel-header-title-default {

	color: #FFF !important;

	font-size: 15px;

	font-weight: 300;

	font-family: helvetica, arial, verdana, sans-serif;

	line-height: 16px;

} /*开始菜单用户名颜色*/

.x-panel-header-default {

	background-image: none;

	background-color: #006699 !important;

} /*开始菜单用户名背景色*/

.x-panel-header-default {

	font-size: 15px;

	border: 1px solid #006699;

} /*开始菜单用户名边框色*/

.x-accordion-hd .x-tool-img {

	background-color: rgba(255, 255, 255, 0) !important;

} /*帮助文档背景颜色 */

.x-panel-header-default .x-tool-img {

	background-color: rgba(255, 255, 255, 0) !important;

} /*帮助文档背景颜色 */

.x-btn-default-small {

	-webkit-border-radius: 3px;

	-moz-border-radius: 3px;

	-ms-border-radius: 3px;

	-o-border-radius: 3px;

	border-radius: 3px;

	padding: 3px 3px 3px 3px;

	border-width: 1px;

	border-style: solid;

	background-color: #006699 !important;

} /*查询按钮背景色 */

.x-btn-default-small {

	border-color: #006699 !important;

} /*查询按钮边框色 */

.x-css-shadow {

	box-shadow: rgb(136, 136, 136) 0px 0px 0px !important;

	position: absolute;

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	-ms-border-radius: 5px;

	-o-border-radius: 5px;

	border-radius: 5px;

} /*box模糊效果清除 */

.x-box-inner iframe {

	border: 1px solid rgb(38, 153, 236);

}



.anbox, .icon-bgset, .icon-menuindi, .icon-explorer, .icon-alignment,

	.icon-layers, .logout, .icon-nav, .icon-desktop, .icon-app,

	.icon-exitfullscreen, .icon-fullscreen, .x-tree-icon-parent-expanded,

	.icon-enable, .x-toolbar-more-icon, .icon-depauser, .icon-refresh,

	.x-tab-default.x-tab-active .x-tab-close-btn, .icon-disable,

	.icon-department, .x-tool-collapse-left, .x-tool-expand-right,

	.x-tool-expand-left, .x-tool-collapse-right, .icon-add, .icon-edit,.x-message-box-question-2,

	.icon-delete, .x-message-box-question, .x-box-scroller-menu-default.x-box-scroller-top,

	.x-box-scroller-menu-default.x-box-scroller-bottom, .accordion,

	.icon-help, .icon-explorer, .x-btn-icon-el {

	display: inline-block;

	font: normal normal normal 12px/1 FontAwesome;

	text-rendering: auto;

	-webkit-font-smoothing: antialiased;

	-moz-osx-font-smoothing: grayscale;

	padding-top: 1px;

}

/* 部门 */

.icon-department:before {

	content: "\f0e8" !important;

}



.icon-department {

	font-size: 14px;

	color: #008000 !important;

	text-align: center;

	line-height: 16px;

}

/* 角色 */

.icon-depauser:before {

	content: "\f007";

}



.icon-depauser {

	font-size: 14px;

	color: #0C5D9A;

	text-align: center;

	line-height: 16px;

}



/* 开始栏右边帮助栏 */

.x-toolbar-more-icon:before {

	content: "\f039";

}



.x-toolbar-more-icon {

	background-image: none;

	font-size: 16px;

	color: #141414;

}



.x-tree-icon-parent-expanded:before {

	content: "\f07b";

}



.x-tree-icon-parent-expanded, .x-tree-icon-leaf {

	line-height: 16px;

	text-align: center;

}



.x-tree-icon-parent-expanded {

	color: #ddbc00;

}

/* 关闭  */

.x-tab-default.x-tab-active .x-tab-close-btn:before {

	content: "\f00d";

}



.x-tab-default.x-tab-active .x-tab-close-btn {

	color: #fff;

	background-image: none;

}



.x-tool-collapse-left:before {

	content: "\f137";

}



.x-tool-expand-right:before {

	content: "\f138";

}



.x-tool-expand-left:before {

	content: "\f137";

}



.x-tool-collapse-right:before {

	content: "\f138";

}



.x-tool-expand-right, .x-tool-collapse-left, .x-tool-expand-left,

	.x-tool-collapse-right {

	color: #fff;

	background-image: none;

	text-align: center;

	line-height: 16px;

	font-size: 16px;

}



.anbox:before {

	content: "\f011";

}



/* 桌面背景 */

.icon-bgset:before {

	content: "\f108";

}

/* 菜单定制 */

.icon-menuindi:before {

	content: "\f0c9";

}

/* 窗口依次对齐 */

.icon-alignment:before {

	content: "\f00a";

}

/* 窗口依次重叠 */

.icon-layers:before {

	content: "\f03a";

}



/* 重新载入 */

.icon-refresh:before {

	content: "\f021";

}

/* 全屏显示 */

.icon-fullscreen:before {

	content: "\f065";

}

/* 退出全屏 */

.icon-exitfullscreen:before {

	content: "\f066";

}

/* 应用模式 */

.icon-app:before {

	content: "\f0ce";

}

/* 桌面模式 */

.icon-desktop:before {

	content: "\f009";

}

/* 导航模式 */

.icon-nav:before {

	content: "\f0ca";

}

/* 退出登录 */

.logout:before {

	content: "\f011";

}



.icon-bgset, .icon-menuindi, .icon-explorer, .icon-alignment,

	.icon-layers, .x-menu .icon-refresh, .icon-fullscreen,

	.icon-exitfullscreen, .icon-app, .icon-desktop, .icon-nav, .logout {

	color: #141414;

	line-height: 16px;

}



/* 开始菜单上下键 */

.x-box-scroller-menu-default.x-box-scroller-top:before {

	content: "\f077";

}



.x-box-scroller-menu-default.x-box-scroller-bottom:before {

	content: "\f078";

}



.x-box-scroller-menu-default.x-box-scroller-bottom,

	.x-box-scroller-menu-default.x-box-scroller-top {

	color: #000 !important;

}



/* 刷新 */

.icon-refresh:before {

	content: "\f01e";

}



.icon-refresh {

	color: #666;

}



.accordion, .icon-explorer, .connect, .icon-refresh, .icon-add,

	.icon-edit, .icon-delete, .icon-enable, .icon-disable, .icon-help,

	.icon-query, .icon-exp, .icon-imp, .user-delete, .user-add {

	font-size: 14px;

}

/* 添加 */

.icon-add:before {

	content: "\f067";

}



.icon-add {

	color: #379551 !important;

}

/*编辑*/

.icon-edit:before {

	content: "\f040";

}



.icon-edit {

	color: #F89500 !important;

}

/*删除*/

.icon-delete:before {

	content: "\f00d";

}



.icon-delete {

	color: #ff0000 !important;

}

/*启用*/

.icon-enable:before {

	content: "\f01d";

}

/*禁用*/

.icon-disable:before {

	content: "\f05e";

}



.icon-disable {

	color: #D53636 !important;

}

/*帮助*/

.icon-help:before {

	content: "\f059";

}



.icon-help {

	color: #0D7CB6 !important;

}

/*查询*/

.icon-query:before {

	content: "\f002";

}



.icon-query {

	color: #666 !important;

}

/*导出*/

.icon-exp:before {

	content: "\f0ee";

}



.icon-exp {

	color: #2BA027 !important;

}

/*导入*/

.icon-imp:before {

	content: "\f0ed";

}



.icon-imp {

	color: #2BA027 !important;

}

/* 添加用户 */

.user-add:before {

	content: "\f234";

}



.user-add {

	color: #366A18 !important;

}

/* 删除用户 */

.user-delete:before {

	content: "\f235";

}



.user-delete {

	color: #F87500 !important;

}

/* 连接 */

.connect:before {

	content: "\f293";

}



.connect {

	color: #5E89BE !important;

}

/*资源管理*/

.icon-explorer:before {

	content: "\f085";

}

/*系统用户*/

.accordion:before {

	content: "\f007";

}



.x-panel-header-horizontal .fa {

	color: #fff;

	margin-top: 0;

}

/* .x-message-box{

	border: 1px solid #D63C4A!important;

	-webkit-box-shadow: 1px 2px 3px #666 !important;

    -moz-box-shadow:  1px 2px 3px #666 !important;

    box-shadow:  1px 2px 3px #666 !important}

.x-message-box .x-header{background-color: #D63C4A !important;} */

.x-panel-header-default-framed-top {

	background-color: #006699;

}



.x-panel-header-default-framed {

	border: 1px solid #006699 !important;

}



.x-panel-header-default-framed-top .x-title-text {

	color: #fff;

}



.x-message-box .x-toolbar-footer div.x-box-inner {

	height: 30px !important;

}



.x-message-box a.x-btn-default-small {

	box-shadow: 0px 0px 0px #898686;

	padding: 5px 3px 5px 3px !important;

	border-width: 0px !important;

	border-style: none !important;

}

/* .x-message-box a:nth-child(1){

	background-color: #D63C4A !important;

}

.x-message-box a:nth-child(2){

	background-color: #D63C4A !important;

}

.x-message-box a:nth-child(3){

	background-color: #D63C4A !important;

}  */

.x-message-box .x-btn-focus.x-btn-over.x-btn-default-small {

	-webkit-box-shadow: 1px 2px 3px #666 !important;

	-moz-box-shadow: 1px 2px 3px #666 !important;

	box-shadow: 1px 2px 3px #666 !important;

}



.x-message-box a:hover {

	-webkit-box-shadow: 1px 2px 3px #666 !important;

	-moz-box-shadow: 1px 2px 3px #666 !important;

	box-shadow: 1px 2px 3px #666 !important;

}



.x-message-box .x-window-body-plain .x-box-inner .x-container .x-box-item

	{

	line-height: 32px;

	height: 32px;

}



.x-toolbar-docked-top .x-box-inner .x-box-target .hqiit-btn-default-toolbar-small

	{

	border-width: 0px;

	border-style: none;

	background-color: rgba(255, 255, 255, 0);

}



.x-toolbar-docked-top .x-box-inner .x-box-target .hqiit-btn-default-toolbar-small .x-btn-inner.x-btn-inner-default-toolbar-small

	{

	font-size: 14px;

}



.x-tab-bar-default-horizontal .x-tab-bar-body-default .x-box-target .x-tab-default

	{

	border-color: #BDB5B5;

}



.x-toolbar .x-box-inner .x-box-target .x-btn-pressed .x-btn-icon-el-default-toolbar-small

	{

	line-height: 16px;

}



fieldset .x-panel-body-default-framed {

	border-width: 0px;

}



.x-window .x-window-header .x-box-inner .x-box-target .icon-menuindi,

	.x-window .x-window-header .x-box-inner .x-box-target .icon-explorer {

	color: #fff !important;

}



#lockpanel-body {

	z-index: 190000;

	background: #FDC92C url(../images/login.jpg) no-repeat;

	background-size: 100%;

} /**/

.x-unselectable .x-btn-split .x-btn-button-center .x-btn-inner-default-small

	{

	color: #fff;

}



.x-datepicker-month .x-btn-split-right:after, .x-datepicker-month .x-btn-over .x-btn-split-right:after

	{

	background-image: url(../images/datepicker/month-arrow-copy.png);

	padding: 0;

	text-align: right;

	width: 12px;

}



.x-tool-collapse-top {

	background-image: url(../images/icon/up.svg);

}



.x-tool-expand-bottom {

	background-image: url(../images/icon/down.svg);

}



.x-tool-minimize {

	background-image: url(../images/icon/min.svg);

}



.x-tool-close {

	background-image: url(../images/icon/close.svg);

}



.x-tool-maximize {

	background-image: url(../images/icon/max.svg);

}



.x-tool-restore {

	background-image: url(../images/icon/restore.svg);

}



.x-tool-refresh {

	background-image: url(../images/icon/refresh.svg);

}



.icon-user-yes, .icon-user-no, .x-tool-collapse-top,

	.x-tool-expand-bottom, .x-tool-minimize, .x-tool-close,

	.x-tool-maximize, .x-tool-restore, .x-tool-refresh {

	background-size: 100% 100%;

	background-position: 0 0;

}



.x-grid-cell-inner-checkcolumn {

	height: 24px;

	font-size: 12px;

	line-height: 14px

}



.fa-lg {

	font-size: 16px;

	line-height: 16px;

	vertical-align: -15%;

}



.icon-user-yes {

	background-image: url(../images/icon/user-yes.svg);

}



.icon-user-no {

	background-image: url(../images/icon/user-no.svg);

}



.x-form-display-field-default {

	color: #000;

	font: 300 13px/17px helvetica, arial, verdana, sans-serif;

	margin-top: 4px;

	min-height: 16px;

}



.hqiit-msg-tree .x-tree-elbow-img {

	width: 0px;

}

.color-ti,.color-ding,.color-huan,.color-jia,.color-xiu,.color-que{

	line-height:16px;

}

.color-ti{

	color:#CD6839;

}

.color-ding{

	color:#CD6889;

}

.color-huan{

	color:#C1FFC1;

}

.color-jia{

	color:#0000FF;

}

.color-xiu{

	color:#6495ED;

}

.color-que{

	color:#EE7600;

}

.fa-frown-o,.fa-meh-o,.fa-smile-o{

	line-height:18px;

}

.fa-smile-o{

	color:#7EBF42  !important;

}

.fa-meh-o{

	color:gold  !important;

}

.fa-frown-o{

	color:#ff8080  !important;

}



/* 问号  */

.x-message-box-question{

	background-image: url(../images/shared/icon-question.png);

}